body { background-color:#fff; font-family:arial, sans-serif; font-variant:small-caps; margin:0px; padding:5px 10px 0px 10px; color:#000; font-size:12px; }

a:link, a:visited { color:#666 }
a:hover, a:active, a:focus { color:#fff; background-color:#666; text-decoration:none; }
a.calendar:link, a.calendar:visited, a.calendar:active { display:block; background-image:url(img/bullet_green.png); background-repeat:no-repeat;background-position:-2px -1px; padding-left:15px; margin:5px 2px; border:1px solid #cccccc; background-color:#efefef; text-align:left; color:#3d4040; text-decoration:none; }
a.calendar:hover { background-color:#a0a0a0; color:#fff; }
a.calendar_mini:link, a.calendar_mini:visited, a.calendar_mini:active { display:block; border:1px solid #cccccc; background-color:#efefef; text-align:left; color:#3d4040; text-decoration:none; margin-bottom:2px}
a.calendar_mini:hover { background-color:#a0a0a0; color:#fff; }

#danse a:link, #danse a:visited, #danse a:active {  text-decoration:none; margin-left:-14px; border-left:0px; }
#danse a:hover, #danse a:active, #danse a:focus { color:#009ee0; background-color:transparent; }
/* Homepage content styles */
#homepagetitle { margin:0px 0px 10px 0px; padding:0px 0px 0px 0px; font-family:arial black, sans-serif; font-size:18px; font-variant:small-caps; font-weight:bold; border-bottom:1px solid #000000; color:#000000; }
div.homepagebigtext { font-family:georgia, serif; font-size:12px; color:#000; line-height:17px; font-variant:normal; }
div.homepagesmalltext { font-family:arial, sans-serif; font-size:12px; font-variant:normal; color:#000; background-color:#eee; padding:20px; margin-left:auto; margin-right:auto; background-image:url('/skin/theater/img/bloc_corner.gif'); background-repeat: no-repeat; background-position: top right; }
div.homepagesmalltext div.meta { font-weight:bold; margin-bottom:10px; }
#meta { font-family:arial, sans-serif; font-variant:normal; font-size:12px; color: #000; font-weight:bold; margin:5px 0px 10px 0px; }

h2 { font-size:130%; font-family:arial black, sans-serif; font-weight:normal; }
h3 { font-size:105%; font-family:arial, sans-serif; font-weight:normal; color:#000000; }
h4 { font-size:100%; font-weight:bold; }
p { text-align:left; }
h1 { font-family:arial black, sans-serif; font-weight:bold; font-size:18px; }
h1.Bleu { margin:-8px 0px 0px 0px; color: #009ee0; }
h1.Rouge { color:#e2001a; }
h1.Rouge2018 { color:#ff0000; }
h1.Violet { color:#6d1f80; }
h1.Brun { color:#ec7405; }
h1.Rose { color:#e2007a; }
h1.Vert { color:#6ab023; }
h1.Noir { color:#000000; }
h2 { font-family:arial black, sans-serif; font-variant:normal; font-size:12px; font-weight:bold; }
h2.Bleu { color: #009ee0; }
h2.Rouge { color:#e2001a; }
h2.Rouge2018 { color:#ff0000; }
h2.Violet { color:#6d1f80; }
h2.Brun { color:#ec7405; }
h2.Rose { color:#e2007a; }
h2.Vert { color:#6ab023; }
h2.Noir { color:#000000; }
h3 { font-family:arial, sans-serif; font-size:12px; font-weight:normal; font-variant:small-caps; color:#000000; }
span.Bleu { color:#009ee0; }
span.Rouge { color:#e2001a; }
span.Rouge2018 { color:#ff0000; }
span.Violet { color:#6d1f80; }
span.Brun { color:#ec7405; }
span.Rose { color:#e2007a; }
span.Vert { color:#6ab023; }
span.Noir { color:#000000; }

span.Bleu:hover { color:#009ee0; background-color:#fff; }
span.Rouge:hover { color:#009ee0; background-color:#fff; }
span.Rouge2018:hover { color:#009ee0; background-color:#fff; }
span.Violet:hover { color:#009ee0; background-color:#fff; }
span.Brun:hover { color:#009ee0; background-color:#fff; }
span.Rose:hover { color:#009ee0; background-color:#fff; }
span.Vert:hover { color:#009ee0; background-color:#fff; }
span.Noir:hover { color:#009ee0; background-color:#fff; }


li { padding-top:0px; padding-bottom:0px; text-align:left; }
td { text-align:left; padding:0px; }
img { border-style:none; margin:5px; }
img.link_picture { margin:0px; }
iframe { border:none; }
span.highlight { background-color:#ffff00; }
td.bls { text-align:left; vertical-align:top; border:1px solid #c0c0c0; padding:2px; background-color:#fff; font-size:85%; }
u { text-decoration:none; }
hr { color:#666; margin:0px; padding:0px; height:1px; }

table.saison { width:204px; height:27px; border-collapse:collapse; background-image:url('/skin/theater/img/fond_saisons.gif'); background-position: bottom left; background-repeat: no-repeat; border:none; color:#000; font-weight:bold; }
#pagetext { font-family:arial, serif; color:#000; font-size:12px; line-height:17px; font-variant:normal; text-align:justify; }

/* BLOCS */


#topbannertable { float:left; width:995px; border-collapse:collapse; padding:0px 0px 10px 0px; }
#topMenu { float:right; margin-top:-140px; margin-right:50px;}
#topMenu dt { width:98px; color:transparent;}
#share { margin-top:20px; margin-right:20px;}
#share a:hover{ color:#666; }

#VdlSiteSwitcher { width:205px; padding:10px 0px 0px 0px; margin:0px; overflow:hidden; }

#bottomLogos { background-color:#fff; width:995px; margin-left:auto; margin-right:auto; background-image:url('/skin/theater/img/bloc_logo.gif'); background-repeat: no-repeat; background-position: bottom right; height:132px; border-left:0px solid #fff; }

#bottomLinks { background-color:#9d9d9d; font-size:0.85em; max-width:995px; margin-left:auto; margin-right:auto; padding-top:2px }
#bottomLinks a:link, #bottomLinks a:visited { text-decoration:none; color:#fff; border-right:1px solid #fff; padding-right:5px; padding-left:5px; }
#bottomLinks a:active, #bottomLinks a:hover, #bottomLinks a:focus { background-color:#666; }

#all { clear:both; border:0px solid #fff; border-top:none; background-color:#fff; margin:0px; padding:0px; width:995px; margin-left:auto; margin-right:auto; }

#topBanner { width:995px; border-collapse:collapse; padding: 0px 0px 20px 0px; margin: 0px; text-align:center; vertical-align:middle; border-top:0px solid #fff; }

#horLinksBleu { color: #fff; text-align:right; padding:5px 0px 5px 0px; border-top:1px solid #fff; margin:0px; background-color:#009ee0; color:#333;}
#horLinksBleu ul { display:inline; list-style-type:none; margin:0px; padding:0px; }
#horLinksBleu li { display:inline; padding:0px; margin:0px; margin-right:-5px }
#horLinksBleu a.here:link, #horLinksBleu a.here:visited { color:#fff; text-decoration:none; padding:5px; background-color:#666; border-left:1px solid #333; }
#horLinksBleu a.here:hover, #horLinksBleu a.here:focus, #horLinksBleu a.here:active { background-color:#666; }
#horLinksBleu a.nothere:link, #horLinksBleu a.nothere:visited { color:#333; text-decoration:none; padding:5px; border-left:1px solid #333;}
#horLinksBleu a.nothere:hover, #horLinksBleu a.nothere:focus, #horLinksBleu a.nothere:active { color:#fff; background-color:#666; }

#horLinksRouge { color: #fff; text-align:right; padding:5px 0px 5px 0px; border-top:1px solid #fff; margin:0px; background-color:#e2001a; color:#333;}
#horLinksRouge ul { display:inline; list-style-type:none; margin:0px; padding:0px; }
#horLinksRouge li { display:inline; padding:0px; margin:0px; margin-right:-5px }
#horLinksRouge a.here:link, #horLinksRouge a.here:visited { color:#fff; text-decoration:none; padding:5px; background-color:#666; border-left:1px solid #fff; }
#horLinksRouge a.here:hover, #horLinksRouge a.here:focus, #horLinksRouge a.here:active { background-color:#666; }
#horLinksRouge a.nothere:link, #horLinksRouge a.nothere:visited { color:#fff; text-decoration:none; padding:5px; border-left:1px solid #fff;}
#horLinksRouge a.nothere:hover, #horLinksRouge a.nothere:focus, #horLinksRouge a.nothere:active { background-color:#666; }

#horLinksRouge2018 { color: #fff; text-align:right; padding:5px 0px 5px 0px; border-top:1px solid #fff; margin:0px; background-color:#ff0000; color:#333;}
#horLinksRouge2018 ul { display:inline; list-style-type:none; margin:0px; padding:0px; }
#horLinksRouge2018 li { display:inline; padding:0px; margin:0px; margin-right:-5px }
#horLinksRouge2018 a.here:link, #horLinksRouge a.here:visited { color:#fff; text-decoration:none; padding:5px; background-color:#666; border-left:1px solid #fff; }
#horLinksRouge2018 a.here:hover, #horLinksRouge a.here:focus, #horLinksRouge a.here:active { background-color:#666; }
#horLinksRouge2018 a.nothere:link, #horLinksRouge a.nothere:visited { color:#fff; text-decoration:none; padding:5px; border-left:1px solid #fff;}
#horLinksRouge2018 a.nothere:hover, #horLinksRouge a.nothere:focus, #horLinksRouge a.nothere:active { background-color:#666; }

#horLinksViolet { color: #fff; text-align:right; padding:5px 0px 5px 0px; border-top:1px solid #fff; margin:0px; background-color:#6d1f80; color:#333;}
#horLinksViolet ul { display:inline; list-style-type:none; margin:0px; padding:0px; }
#horLinksViolet li { display:inline; padding:0px; margin:0px; margin-right:-5px }
#horLinksViolet a.here:link, #horLinksViolet a.here:visited { color:#fff; text-decoration:none; padding:5px; background-color:#666; border-left:1px solid #fff; }
#horLinksViolet a.here:hover, #horLinksViolet a.here:focus, #horLinksViolet a.here:active { background-color:#666; }
#horLinksViolet a.nothere:link, #horLinksViolet a.nothere:visited { color:#fff; text-decoration:none; padding:5px; border-left:1px solid #fff;}
#horLinksViolet a.nothere:hover, #horLinksViolet a.nothere:focus, #horLinksViolet a.nothere:active { background-color:#666; }

#horLinksBrun { color: #fff; text-align:right; padding:5px 0px 5px 0px; border-top:1px solid #fff; margin:0px; background-color:#ec7405; color:#333;}
#horLinksBrun ul { display:inline; list-style-type:none; margin:0px; padding:0px; }
#horLinksBrun li { display:inline; padding:0px; margin:0px; margin-right:-5px }
#horLinksBrun a.here:link, #horLinksBrun a.here:visited { color:#fff; text-decoration:none; padding:5px; background-color:#666; border-left:1px solid #fff; }
#horLinksBrun a.here:hover, #horLinksBrun a.here:focus, #horLinksBrun a.here:active { background-color:#666; }
#horLinksBrun a.nothere:link, #horLinksBrun a.nothere:visited { color:#fff; text-decoration:none; padding:5px; border-left:1px solid #fff;}
#horLinksBrun a.nothere:hover, #horLinksBrun a.nothere:focus, #horLinksBrun a.nothere:active { background-color:#666; }

#horLinksRose { color: #fff; text-align:right; padding:5px 0px 5px 0px; border-top:1px solid #fff; margin:0px; background-color:#e2007a; color:#333;}
#horLinksRose ul { display:inline; list-style-type:none; margin:0px; padding:0px; }
#horLinksRose li { display:inline; padding:0px; margin:0px; margin-right:-5px }
#horLinksRose a.here:link, #horLinksRose a.here:visited { color:#fff; text-decoration:none; padding:5px; background-color:#666; border-left:1px solid #fff; }
#horLinksRose a.here:hover, #horLinksRose a.here:focus, #horLinksRose a.here:active { background-color:#666; }
#horLinksRose a.nothere:link, #horLinksRose a.nothere:visited { color:#fff; text-decoration:none; padding:5px; border-left:1px solid #fff;}
#horLinksRose a.nothere:hover, #horLinksRose a.nothere:focus, #horLinksRose a.nothere:active { background-color:#666; }

#horLinksVert { color: #fff; text-align:right; padding:5px 0px 5px 0px; border-top:1px solid #fff; margin:0px; background-color:#6ab023; color:#333;}
#horLinksVert ul { display:inline; list-style-type:none; margin:0px; padding:0px; }
#horLinksVert li { display:inline; padding:0px; margin:0px; margin-right:-5px }
#horLinksVert a.here:link, #horLinksVert a.here:visited { color:#fff; text-decoration:none; padding:5px; background-color:#666; border-left:1px solid #fff; }
#horLinksVert a.here:hover, #horLinksVert a.here:focus, #horLinksVert a.here:active { background-color:#666; }
#horLinksVert a.nothere:link, #horLinksVert a.nothere:visited { color:#fff; text-decoration:none; padding:5px; border-left:1px solid #fff;}
#horLinksVert a.nothere:hover, #horLinksVert a.nothere:focus, #horLinksVert a.nothere:active { background-color:#666; }


#contentRight { width:745px; float:right; padding:0px 20px 0px 0px;}

#faceb { margin-top:10px;}


#menusLeft { color:#000000; font-size:12px; font-variant:small-caps; font-family:arial, sans-serif; width:204px; float:left; margin-top:4px; padding-left:10px; }
#menusLeft ul { list-style-type:none; margin:0px; padding:0px; }
#menusLeft li { color:#fff; border-top:1px solid #e5e5e5; }
#menusLeft a:hover { background: none; }

a.hereBleu1:link, a.hereBleu1:visited { background-color:#fff; color:#000000; display:block; text-decoration:none; padding:1px; border-left:10px solid #009ee0; }
a.nothereBleu1:link, a.nothereBleu1:visited { background-color:#fff; color:#000000; display:block; text-decoration:none; padding:1px; border-left:10px solid #009ee0; }
a.hereBleu2:link, a.hereBleu2:visited { background-color:#fff; color:#666666; display:block; text-decoration:none; padding:1px; padding-left:5px; border-left:10px solid #e5e5e5; }
a.nothereBleu2:link, a.nothereBleu2:visited { background-color:#fff; color:#666666; display:block; text-decoration:none; padding:1px;  padding-left:5px; border-left:10px solid #e5e5e5; }
a.hereBleu3:link, a.hereBleu3:visited { background-color:#e5e5e5; color:#666666; display:block; text-decoration:none; padding:1px; margin-left:10px; padding-left:15px; }
a.nothereBleu3:link, a.nothereBleu3:visited { background-color:#fff; color:#666666; display:block; text-decoration:none; padding:1px; margin-left:10px; padding-left:15px; }
a.hereBleu4:link, a.hereBleu4:visited { background-color:#e5e5e5; color:#fff; display:block; text-decoration:none; padding:1px; padding-left:15px; }
a.nothereBleu4:link, a.nothereBleu4:visited { background-color:#fff; color:#a39800; display:block; text-decoration:none; padding:1px;  padding-left:15px; }
a.hereBleu5:link, a.hereBleu5:visited { background-color:#e5e5e5; color:#fff; display:block; text-decoration:none; padding:1px; padding-left:15px; }
a.nothereBleu5:link, a.nothereBleu5:visited { background-color:#fff; color:#a39800; display:block; text-decoration:none; padding:1px;  padding-left:15px; }
a.hereBleu1:hover, a.nothereBleu1:hover, a.hereBleu2:hover, a.hereBleu3:hover, a.hereBleu4:hover, a.nothereBleu4:hover, a.hereBleu5:hover, a.nothereBleu5:hover, a.hereBleu1:active, a.nothereBleu1:active, a.hereBleu2:active, a.nothereBleu2:active, a.hereBleu3:active, a.nothereBleu3:active, a.hereBleu4:active, a.nothereBleu4:active, a.hereBleu5:active, a.nothereBleu5:active, a.hereBleu1:focus, a.nothereBleu1:focus, a.hereBleu2:focus, a.nothereBleu2:focus, a.hereBleu3:focus, a.nothereBleu3:focus, a.hereBleu4:focus, a.nothereBleu4:focus, a.hereBleu5:focus, a.nothereBleu5:focus { color:#000000; background-color:#e5e5e5; }
a.nothereBleu2:hover, a.nothereBleu3:hover{ color:#009ee0; background-color:#fff; }

a.hereRouge1:link, a.hereRouge1:visited { background-color:#fff; color:#000000; display:block; text-decoration:none; padding:1px; border-left:10px solid #e2001a; }
a.nothereRouge1:link, a.nothereRouge1:visited { background-color:#fff; color:#000000; display:block; text-decoration:none; padding:1px; border-left:10px solid #e2001a; }
a.hereRouge2:link, a.hereRouge2:visited { background-color:#e5e5e5; color:#666666; display:block; text-decoration:none; padding:1px; padding-left:5px; border-left:10px solid #e5e5e5; }
a.nothereRouge2:link, a.nothereRouge2:visited { background-color:#fff; color:#666666; display:block; text-decoration:none; padding:1px;  padding-left:5px; border-left:10px solid #e5e5e5; }
a.hereRouge3:link, a.hereRouge3:visited { background-color:#666; color:#fff; display:block; text-decoration:none; padding:1px; padding-left:15px; }
a.nothereRouge3:link, a.nothereRouge3:visited { background-color:#fff; color:#e2001a; display:block; text-decoration:none; padding:1px;  padding-left:15px; border-right:0px solid #bbb; }
a.hereRouge1:hover, a.nothereRouge1:hover, a.hereRouge2:hover, a.hereRouge3:hover, a.hereRouge1:active, a.nothereRouge1:active, a.hereRouge2:active, a.nothereRouge2:active, a.hereRouge3:active, a.nothereRouge3:active, a.hereRouge1:focus, a.nothereRouge1:focus, a.hereRouge2:focus, a.nothereRouge2:focus, a.hereRouge3:focus, a.nothereRouge3:focus { color:#000000; background-color:#e5e5e5; }
a.nothereRouge2:hover, a.nothereRouge3:hover{ color:#009ee0; background-color:#fff; }

a.hereRouge12018:link, a.hereRouge12018:visited { background-color:#fff; color:#000000; display:block; text-decoration:none; padding:1px; border-left:10px solid #ff0000; }
a.nothereRouge12018:link, a.nothereRouge12018:visited { background-color:#fff; color:#000000; display:block; text-decoration:none; padding:1px; border-left:10px solid #ff0000; }
a.hereRouge22018:link, a.hereRouge22018:visited { background-color:#e5e5e5; color:#666666; display:block; text-decoration:none; padding:1px; padding-left:5px; border-left:10px solid #e5e5e5; }
a.nothereRouge22018:link, a.nothereRouge22018:visited { background-color:#fff; color:#666666; display:block; text-decoration:none; padding:1px;  padding-left:5px; border-left:10px solid #e5e5e5; }
a.hereRouge32018:link, a.hereRouge32018:visited { background-color:#666; color:#fff; display:block; text-decoration:none; padding:1px; padding-left:15px; }
a.nothereRouge32018:link, a.nothereRouge32018:visited { background-color:#fff; color:#ff0000; display:block; text-decoration:none; padding:1px;  padding-left:15px; border-right:0px solid #bbb; }
a.hereRouge12018:hover, a.nothereRouge12018:hover, a.hereRouge22018:hover, a.hereRouge32018:hover, a.hereRouge12018:active, a.nothereRouge12018:active, a.hereRouge22018:active, a.nothereRouge22018:active, a.hereRouge32018:active, a.nothereRouge32018:active, a.hereRouge12018:focus, a.nothereRouge12018:focus, a.hereRouge22018:focus, a.nothereRouge22018:focus, a.hereRouge32018:focus, a.nothereRouge32018:focus { color:#000000; background-color:#e5e5e5; }
a.nothereRouge22018:hover, a.nothereRouge32018:hover{ color:#009ee0; background-color:#fff; }

a.hereNoir1:link, a.hereNoir1:visited { background-color:#fff; color:#000000; display:block; text-decoration:none; padding:1px; border-left:10px solid #000000; }
a.nothereNoir1:link, a.nothereNoir1:visited { background-color:#fff; color:#000000; display:block; text-decoration:none; padding:1px; border-left:10px solid #000000; }
a.hereNoir2:link, a.hereNoir2:visited { background-color:#e5e5e5; color:#666666; display:block; text-decoration:none; padding:1px; padding-left:5px; border-left:10px solid #e5e5e5; }
a.nothereNoir2:link, a.nothereNoir2:visited { background-color:#fff; color:#666666; display:block; text-decoration:none; padding:1px;  padding-left:5px; border-left:10px solid #e5e5e5; }
a.hereNoir3:link, a.hereNoir3:visited { background-color:#666; color:#fff; display:block; text-decoration:none; padding:1px; padding-left:15px; }
a.nothereNoir3:link, a.nothereNoir3:visited { background-color:#fff; color:#000000; display:block; text-decoration:none; padding:1px;  padding-left:15px; border-right:0px solid #bbb; }
a.hereNoir4:link, a.hereNoir4:visited { background-color:#666; color:#fff; display:block; text-decoration:none; padding:1px; padding-left:15px; }
a.nothereNoir4:link, a.nothereNoir4:visited { background-color:#fff; color:#000000; display:block; text-decoration:none; padding:1px;  padding-left:15px; border-right:0px solid #bbb; }
a.hereNoir5:link, a.hereNoir5:visited { background-color:#666; color:#fff; display:block; text-decoration:none; padding:1px; padding-left:15px; }
a.nothereNoir5:link, a.nothereNoir5:visited { background-color:#fff; color:#000000; display:block; text-decoration:none; padding:1px;  padding-left:15px; border-right:0px solid #bbb; }
a.hereNoir1:hover, a.nothereNoir1:hover, a.hereNoir2:hover, a.hereRouge3:hover, a.hereNoir1:active, a.nothereNoir1:active, a.hereNoir2:active, a.nothereNoir2:active, a.hereNoir3:active, a.nothereNoir3:active, a.hereNoir1:focus, a.nothereNoir1:focus, a.hereNoir2:focus, a.nothereNoir2:focus, a.hereNoir3:focus, a.nothereNoir3:focus { color:#000000; background-color:#e5e5e5; }
a.nothereNoir2:hover, a.nothereNoir3:hover{ color:#009ee0; background-color:#fff; }

a.hereViolet1:link, a.hereViolet1:visited { background-color:#fff; color:#000000; display:block; text-decoration:none; padding:1px; border-left:10px solid #6d1f80; }
a.nothereViolet1:link, a.nothereViolet1:visited { background-color:#fff; color:#000000; display:block; text-decoration:none; padding:1px; border-left:10px solid #6d1f80; }
a.hereViolet2:link, a.hereViolet2:visited { background-color:#e5e5e5; color:#666666; display:block; text-decoration:none; padding:1px; padding-left:5px; border-left:10px solid #e5e5e5; }
a.nothereViolet2:link, a.nothereViolet2:visited { background-color:#fff; color:#666666; display:block; text-decoration:none; padding:1px;  padding-left:5px; border-left:10px solid #e5e5e5; }
a.hereViolet3:link, a.hereViolet3:visited { background-color:#666; color:#fff; display:block; text-decoration:none; padding:1px; padding-left:15px; }
a.nothereViolet3:link, a.nothereViolet3:visited { background-color:#fff; color:#6d1f80; display:block; text-decoration:none; padding:1px;  padding-left:15px; border-right:1px solid #bbb; }
a.hereViolet1:hover, a.nothereViolet1:hover, a.hereViolet2:hover, a.hereViolet3:hover, a.hereViolet1:active, a.nothereViolet1:active, a.hereViolet2:active, a.nothereViolet2:active, a.hereViolet3:active, a.nothereViolet3:active, a.hereViolet1:focus, a.nothereViolet1:focus, a.hereViolet2:focus, a.nothereViolet2:focus, a.hereViolet3:focus, a.nothereViolet3:focus { color:#000000; background-color:#e5e5e5; }
a.nothereViolet2:hover, a.nothereViolet3:hover{ color:#009ee0; background-color:#fff; }
 
a.hereBrun1:link, a.hereBrun1:visited { background-color:#fff; color:#000000; display:block; text-decoration:none; padding:1px; border-left:10px solid #ec7405; }
a.nothereBrun1:link, a.nothereBrun1:visited { background-color:#fff; color:#000000; display:block; text-decoration:none; padding:1px; border-left:10px solid #ec7405; }
a.hereBrun2:link, a.hereBrun2:visited { background-color:#e5e5e5; color:#666666; display:block; text-decoration:none; padding:1px; padding-left:5px; border-left:10px solid #e5e5e5; }
a.nothereBrun2:link, a.nothereBrun2:visited { background-color:#fff; color:#666666; display:block; text-decoration:none; padding:1px;  padding-left:5px; border-left:10px solid #e5e5e5; }
a.hereBrun3:link, a.hereBrun3:visited { background-color:#666; color:#fff; display:block; text-decoration:none; padding:1px; padding-left:15px; }
a.nothereBrun3:link, a.nothereBrun3:visited { background-color:#fff; color:#ec7405; display:block; text-decoration:none; padding:1px;  padding-left:15px; border-right:1px solid #bbb; }
a.hereBrun1:hover, a.nothereBrun1:hover, a.hereBrun2:hover, a.hereBrun3:hover, a.hereBrun1:active, a.nothereBrun1:active, a.hereBrun2:active, a.nothereBrun2:active, a.hereBrun3:active, a.nothereBrun3:active, a.hereBrun1:focus, a.nothereBrun1:focus, a.hereBrun2:focus, a.nothereBrun2:focus, a.hereBrun3:focus, a.nothereBrun3:focus { color:#000000; background-color:#e5e5e5; }
a.nothereBrun2:hover, a.nothereBrun3:hover{ color:#009ee0; background-color:#fff; }
 
a.hereRose1:link, a.hereRose1:visited { background-color:#fff; color:#000000; display:block; text-decoration:none; padding:1px; border-left:10px solid #c6618b; }
a.nothereRose1:link, a.nothereRose1:visited { background-color:#fff; color:#000000; display:block; text-decoration:none; padding:1px; border-left:10px solid #c6618b; }
a.hereRose2:link, a.hereRose2:visited { background-color:#e5e5e5; color:#666666; display:block; text-decoration:none; padding:1px; padding-left:5px; border-left:10px solid #e5e5e5; }
a.nothereRose2:link, a.nothereRose2:visited { background-color:#fff; color:#666666; display:block; text-decoration:none; padding:1px;  padding-left:5px; border-left:10px solid #e5e5e5; }
a.hereRose3:link, a.hereRose3:visited { background-color:#666; color:#fff; display:block; text-decoration:none; padding:1px; padding-left:15px; }
a.nothereRose3:link, a.nothereRose3:visited { background-color:#fff; color:#c6618b; display:block; text-decoration:none; padding:1px;  padding-left:15px; border-right:1px solid #bbb; }
a.hereRose1:hover, a.nothereRose1:hover, a.hereRose2:hover, a.hereRose3:hover, a.hereRose1:active, a.nothereRose1:active, a.hereRose2:active, a.nothereRose2:active, a.hereRose3:active, a.nothereRose3:active, a.hereRose1:focus, a.nothereRose1:focus, a.hereRose2:focus, a.nothereRose2:focus, a.hereRose3:focus, a.nothereRose3:focus { color:#000000; background-color:#e5e5e5; }
a.nothereRose2:hover, a.nothereRose3:hover{ color:#009ee0; background-color:#fff; }
 
a.hereVert1:link, a.hereVert1:visited { background-color:#fff; color:#000000; display:block; text-decoration:none; padding:1px; border-left:10px solid #6ab023; }
a.nothereVert1:link, a.nothereVert1:visited { background-color:#fff; color:#000000; display:block; text-decoration:none; padding:1px; border-left:10px solid #6ab023; }
a.hereVert2:link, a.hereVert2:visited { background-color:#e5e5e5; color:#666666; display:block; text-decoration:none; padding:1px; padding-left:5px; border-left:10px solid #e5e5e5; }
a.nothereVert2:link, a.nothereVert2:visited { background-color:#fff; color:#666666; display:block; text-decoration:none; padding:1px;  padding-left:5px; border-left:10px solid #e5e5e5; }
a.hereVert3:link, a.hereVert3:visited { background-color:#666; color:#fff; display:block; text-decoration:none; padding:1px; padding-left:15px; }
a.nothereVert3:link, a.nothereVert3:visited { background-color:#fff; color:#6ab023; display:block; text-decoration:none; padding:1px;  padding-left:15px; border-right:1px solid #bbb; }
a.hereVert1:hover, a.nothereVert1:hover, a.hereVert2:hover, a.hereVert3:hover, a.hereVert1:active, a.nothereVert1:active, a.hereVert2:active, a.nothereVert2:active, a.hereVert3:active, a.nothereVert3:active, a.hereVert1:focus, a.nothereVert1:focus, a.hereVert2:focus, a.nothereVert2:focus, a.hereVert3:focus, a.nothereVert3:focus { color:#000000; background-color:#e5e5e5; }
a.nothereVert2:hover, a.nothereVert3:hover{ color:#009ee0; background-color:#fff; }
 
a.hereBruna1:link, a.hereBruna1:visited { background-color:#fff; color:#000000; display:block; text-decoration:none; padding:1px; border-left:10px solid #993300; }
a.nothereBruna1:link, a.nothereBruna1:visited { background-color:#fff; color:#000000; display:block; text-decoration:none; padding:1px; border-left:10px solid #993300; }
a.hereBruna2:link, a.hereBruna2:visited { background-color:#e5e5e5; color:#666666; display:block; text-decoration:none; padding:1px; padding-left:5px; border-left:10px solid #e5e5e5; }
a.nothereBruna2:link, a.nothereBruna2:visited { background-color:#fff; color:#666666; display:block; text-decoration:none; padding:1px;  padding-left:5px; border-left:10px solid #e5e5e5; }
a.hereBruna3:link, a.hereBruna3:visited { background-color:#5e5e5e; color:#666666; display:block; text-decoration:none; padding:1px; padding-left:15px; }
a.nothereBruna3:link, a.nothereBruna3:visited { background-color:#fff; color:#666666; display:block; text-decoration:none; padding:1px;  padding-left:15px; }
a.hereBruna4:link, a.hereBruna4:visited { background-color:#e5e5e5; color:#666666; display:block; text-decoration:none; padding:1px; padding-left:20px; }
a.nothereBruna4:link, a.nothereBruna4:visited { background-color:#fff; color:#666666; display:block; text-decoration:none; padding:1px;  padding-left:20px; }
a.hereBruna5:link, a.hereBruna5:visited { background-color:#e5e5e5; color:#666666; display:block; text-decoration:none; padding:1px; padding-left:15px; }
a.nothereBruna5:link, a.nothereBruna5:visited { background-color:#fff; color:#666666; display:block; text-decoration:none; padding:1px;  padding-left:15px; }
a.hereBruna1:hover, a.nothereBruna1:hover, a.hereBruna2:hover, a.hereBruna3:hover, a.hereBruna1:active, a.nothereBruna1:active, a.hereBruna2:active, a.nothereBruna2:active, a.hereBruna3:active, a.nothereBruna3:active, a.hereBruna4:active, a.nothereBruna4:active, a.hereBruna5:active, a.nothereBruna5:active, a.hereBruna1:focus, a.nothereBruna1:focus, a.hereBruna2:focus, a.nothereBruna2:focus, a.hereBruna3:focus, a.nothereBruna3:focus { color:#000000; background-color:#e5e5e5; }
a.nothereBruna2:hover, a.nothereBruna3:hover, a.nothereBruna4:hover, a.nothereBruna5:hover{ color:#009ee0; background-color:#fff; }
 
.bc { border:1px solid #9d9d9d; text-align:center; vertical-align:top; padding:2px }
.bl { border:1px solid #9d9d9d; text-align:left; vertical-align:top; padding:2px }
.br { border:1px solid #9d9d9d; text-align:right; vertical-align:top; padding:2px }


a.hereTopmenu1:link, a.hereTopmenu1:visited { background-color:transparent; color:#fff; display:block; text-decoration:none; padding-left:13px; }
a.nothereTopmenu1:link, a.nothereTopmenu1:visited { background-color:transparent; color:#000000; display:block; text-decoration:none; padding-left:13px; }
a.hereTopmenu1:hover, a.nothereTopmenu1:hover, a.hereTopmenu1:active, a.nothereTopmenu1:active, a.hereTopmenu1:focus, a.nothereTopmenu1:focus { padding-left:13px; color:#ed1b24; background-color:transparent; background-image:url('/skin/theater/img/trg_hover.gif'); background-repeat:no-repeat; background-position:left center; }

